entry_file: maksik_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: maksik_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: maksik_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: maksik_skroutz.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.23
    amount_added: 57.52
    ship: 0.0
    add: 57.52
  - interval: 70
    multiplier: 1.23
    amount_added: 57.52
    ship: 0.0
    add: 57.52
  - interval: 150
    multiplier: 1.23
    amount_added: 84.19
    ship: 0.0
    add: 84.19
  - interval: 250
    multiplier: 1.23
    amount_added: 84.19
    ship: 0.0
    add: 84.19
- result_file: maksik_rue.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 62.18
    ship: 0.0
    add: 62.18
  - interval: 100
    multiplier: 1.344
    amount_added: 62.18
    ship: 0.0
    add: 62.18
  - interval: 200
    multiplier: 1.344
    amount_added: 62.18
    ship: 0.0
    add: 62.18
  - interval: 500
    multiplier: 1.344
    amount_added: 62.18
    ship: 0.0
    add: 62.18
- result_file: maksik_worten.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 37.19
    ship: 0.0
    add: 37.19
  - interval: 70
    multiplier: 1.373
    amount_added: 37.19
    ship: 0.0
    add: 37.19
  - interval: 150
    multiplier: 1.373
    amount_added: 61.62
    ship: 0.0
    add: 61.62
  - interval: 250
    multiplier: 1.373
    amount_added: 61.62
    ship: 0.0
    add: 61.62
- result_file: maksik_wortenES.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.344
    amount_added: 43.56
    ship: 0.0
    add: 43.56
  - interval: 70
    multiplier: 1.344
    amount_added: 43.56
    ship: 0.0
    add: 43.56
  - interval: 150
    multiplier: 1.344
    amount_added: 75.43
    ship: 0.0
    add: 75.43
  - interval: 250
    multiplier: 1.344
    amount_added: 75.43
    ship: 0.0
    add: 75.43
- result_file: maksik_bol.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.322
    amount_added: 47.5
    ship: 0.0
    add: 47.5
  - interval: 90
    multiplier: 1.322
    amount_added: 47.5
    ship: 0.0
    add: 47.5
  - interval: 150
    multiplier: 1.322
    amount_added: 47.5
    ship: 0.0
    add: 47.5
  - interval: 250
    multiplier: 1.322
    amount_added: 47.5
    ship: 0.0
    add: 47.5
- result_file: maksik_emagro.xml
  currency_pair: pln-ron
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 70
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 120
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 200
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: maksik_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.268
    amount_added: 46.11
    ship: 0.0
    add: 46.11
  - interval: 100
    multiplier: 1.268
    amount_added: 51.99
    ship: 0.0
    add: 51.99
  - interval: 150
    multiplier: 1.268
    amount_added: 51.99
    ship: 0.0
    add: 51.99
  - interval: 250
    multiplier: 1.268
    amount_added: 51.99
    ship: 0.0
    add: 51.99
- result_file: maksik_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.268
    amount_added: 40.78
    ship: 0.0
    add: 40.78
  - interval: 100
    multiplier: 1.268
    amount_added: 52.53
    ship: 0.0
    add: 52.53
  - interval: 150
    multiplier: 1.268
    amount_added: 52.53
    ship: 0.0
    add: 52.53
  - interval: 250
    multiplier: 1.268
    amount_added: 52.53
    ship: 0.0
    add: 52.53
- result_file: maksik_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.274
    amount_added: 63.71
    ship: 0.0
    add: 63.71
  - interval: 100
    multiplier: 1.274
    amount_added: 78.41
    ship: 0.0
    add: 78.41
  - interval: 150
    multiplier: 1.274
    amount_added: 78.41
    ship: 0.0
    add: 78.41
  - interval: 250
    multiplier: 1.274
    amount_added: 78.41
    ship: 0.0
    add: 78.41
- result_file: maksik_pigu.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 38.45
    ship: 0.0
    add: 38.45
  - interval: 90
    multiplier: 1.33
    amount_added: 38.45
    ship: 0.0
    add: 38.45
  - interval: 150
    multiplier: 1.33
    amount_added: 38.45
    ship: 0.0
    add: 38.45
  - interval: 250
    multiplier: 1.33
    amount_added: 38.45
    ship: 0.0
    add: 38.45
- result_file: maksik_piguFI.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 52.44
    ship: 0.0
    add: 52.44
  - interval: 90
    multiplier: 1.395
    amount_added: 52.44
    ship: 0.0
    add: 52.44
  - interval: 150
    multiplier: 1.395
    amount_added: 52.44
    ship: 0.0
    add: 52.44
  - interval: 250
    multiplier: 1.395
    amount_added: 52.44
    ship: 0.0
    add: 52.44
- result_file: maksik_mallsi.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.29
    amount_added: 30.11
    ship: 0.0
    add: 30.11
  - interval: 100
    multiplier: 1.29
    amount_added: 30.11
    ship: 0.0
    add: 30.11
  - interval: 150
    multiplier: 1.29
    amount_added: 30.11
    ship: 0.0
    add: 30.11
  - interval: 200
    multiplier: 1.29
    amount_added: 30.11
    ship: 0.0
    add: 30.11
- result_file: maksik_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.29
    amount_added: 30.11
    ship: 0.0
    add: 30.11
  - interval: 100
    multiplier: 1.29
    amount_added: 30.11
    ship: 0.0
    add: 30.11
  - interval: 150
    multiplier: 1.29
    amount_added: 30.11
    ship: 0.0
    add: 30.11
  - interval: 200
    multiplier: 1.29
    amount_added: 30.11
    ship: 0.0
    add: 30.11
- result_file: maksik_cdsc.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.275
    amount_added: 74.29
    ship: 0.0
    add: 74.29
  - interval: 90
    multiplier: 1.275
    amount_added: 74.29
    ship: 0.0
    add: 74.29
  - interval: 150
    multiplier: 1.275
    amount_added: 74.29
    ship: 0.0
    add: 74.29
  - interval: 250
    multiplier: 1.275
    amount_added: 74.29
    ship: 0.0
    add: 74.29
- result_file: maksik_bigbang.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 56.97
    ship: 0.0
    add: 56.97
  - interval: 100
    multiplier: 1.195
    amount_added: 56.97
    ship: 0.0
    add: 56.97
  - interval: 200
    multiplier: 1.195
    amount_added: 56.97
    ship: 0.0
    add: 56.97
  - interval: 300
    multiplier: 1.195
    amount_added: 56.97
    ship: 0.0
    add: 56.97
